loader doesn't use libdl (and libdl doesn't exist on FreeBSD)
[vlc.git] / libs / loader /
drwxr-xr-x   ..
-rw-r--r-- 1213 Makefile.am
-rw-r--r-- 23401 afl.c
-rw-r--r-- 1960 com.h
-rw-r--r-- 5515 driver.c
-rw-r--r-- 450 driver.h
-rw-r--r-- 14743 ext.c
-rw-r--r-- 576 ext.h
-rw-r--r-- 1134 kludge.c
-rw-r--r-- 8706 ldt_keeper.c
-rw-r--r-- 321 ldt_keeper.h
-rw-r--r-- 1881 loader.h
-rw-r--r-- 32419 module.c
-rw-r--r-- 33066 pe_image.c
-rw-r--r-- 12244 pe_resource.c
drwxr-xr-x - qtx
-rw-r--r-- 12294 registry.c
-rw-r--r-- 1456 registry.h
-rw-r--r-- 13718 resource.c
-rw-r--r-- 543 stubs.s
-rw-r--r-- 6551 vfl.c
-rw-r--r-- 141628 win32.c
-rw-r--r-- 882 win32.h
drwxr-xr-x - wine
-rw-r--r-- 1904 wineacm.h
-rw-r--r-- 1594 wrapper.S
-rw-r--r-- 409 wrapper.h